input_unregister_handle
Prev | Chapter 25. Input Subsystem | Next

## Name

input_unregister_handle — unregister an input handle

## Synopsis

`void input_unregister_handle (` | struct input_handle * | handle`)`;

## Arguments

`handle`

  handle to unregister

## Description

This function removes input handle from device's and handler's lists.

This function is supposed to be called from handler's `disconnect` method.

Prev | Up | Next
input_register_handle | Home | input_ff_upload